.material-symbols-outlined {
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24;
}
.neon-glow {
    box-shadow: 0 0 20px rgba(185, 255, 71, 0.2);
}
.technical-grid {
    background-size: 40px 40px;
    background-image: linear-gradient(to right, #1E1F22 1px, transparent 1px), linear-gradient(to bottom, #1E1F22 1px, transparent 1px);
}
.logo-header{
    max-height: 80px;
}